Subject: Pull request for mainline

From: [email-masked] (Roland Stigge)
Date: Tue, 09 Oct 2012 20:30:29 +0200

Hi David and Artem!

On 05/10/12 11:30, Roland Stigge wrote:
> just small reminder, just in case: Now would be a good opportunity for a
> pull request for mtd to mainline, if not already done. ;-)

I found two others asking on the mtd list for the same, but also without
a reply.

So I hope you are well and can prepare a pull request in time for this
merge window (closing at the end of this week).

Please tell me if I can do anything to help here. I would volunteer.

Thanks in advance,

Roland